<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE xsl:stylesheet [ <!ENTITY nbsp "&#160;"> ]>
<xsl:stylesheet version="1.0"
              xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                  xmlns="http://www.w3.org/1999/xhtml">
<xsl:comment>

/* 
 * CSS Stylesheet for Planner HTML output.
 * 
 * Copyright (C) 2003 CodeFactory AB
 * Copyright (C) 2003 Daniel Lundin (daniel@edgewall.com)
 * Copyright (C) 2004 Chris Ladd (caladd@particlestorm.net)
 * Copyright (C) 2004 Imendio HB
 *
 */

html,body,table { 
  font-family: Vera Sans,Arial,Helvetica,sans-serif;
  font-size: 10pt;
  white-space: nowrap;
}

h1 {
  font-size: 14pt;
  font-weight: bold;
  color: #000000;
}

h2 {
  font-size: 12pt;
  font-weight: bold;
  color: #000000;
  margin-bottom: 2px;
}

a:link, a:visited, a:hover[href] { 
  color: #213559;       
  text-decoration: none;
  font-weight: bold;       
}

a:hover[href] { 
  color: #992525;
}

/*
 * Separator (decorative)
 */

div.separator {
  margin: 40px;
}

/*
 * Project header
 */

div.proj-header {
	padding: 4px;
	right: 5px;
	top: 5px;
	float: left;
	font-size: 12pt;
	margin-bottom: 20px;
}

div.proj-header div .header {
	font-size: 10pt;
	font-weight: bold;
	margin-right: 5px;
}	

div.proj-header div .value {
	font-size: 10pt;
	font-weight: normal;
}	

/*
 * Footer 
 */

.footer {
	margin-top: 50px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #999;
	clear: both;
}

.footer-date {
	font-size: 10pt;
	float: left;
	color: #666;
}

.footer-disclaimer {
	font-size: 10pt;
	text-align: right;
	color: #666;
}

/*
 * Gantt
 */

div.gantt-empty-begin,div.gantt-empty-end,div.gantt-complete-done,div.gantt-complete-notdone
{
  clear: none;
  float: left; 
  height: 13px;
}

div.gantt-complete-done {
  background-color: #495f6b;
  border-style: solid;
  border-width: 0px;
  border-color: #000000;
  vertical-align: middle;
  height: 7px;
  margin-top: 3px
}

div.gantt-complete-notdone {
  background-color: #8db6cd;
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
}

div.gantt-empty-end {
  margin-left: 5px;
}

span.gantt-milestone {
  font-size: 11pt;
  color: #000000;
  vertical-align: middle;
  position: relative;
  margin-left: 0px;
  padding-left: 0px;
}


th.gantt-day-header {
  margin: 0px;
  padding: 0px;
  font-size: 8pt;
  white-space: nowrap;
}
/*
 * Table Style
 */

table {
  display: table;
  border-collapse: collapse;	
  border-style: solid;
  border-width: 1px; 1px; 1px; 1px;
  border-color: #000000;
  white-space: nowrap;
  margin: 2px;
  padding: 2px;
}

tr.header {
  background-color: #aaaaaa;
  border-style: solid;
  border-width: 1px; 0px; 0px; 0px;
  color: #ffffff;
  border-color: #000000;
  font-size: 9pt;
  white-space: nowrap;
}

tr.even {
  background-color: #eeeeee;
  border-style: solid;
  border-width: 0px; 0px; 0px; 0px;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}

tr.odd {
  background-color: #ffffff;
  border-style: solid;
  border-width: 0px; 0px; 0px; 0px;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}

th span, tr span {
  margin-left: 10px;
  margin-right: 20px;
  white-space: nowrap;
}

</xsl:comment>
</xsl:stylesheet>
